@charset "euc-jp";
@import url('https://use.typekit.net/pav8ybm.css');
@import url('../../info/common/css/header_lo.css');

section { max-width: 1200px; margin: 0 auto 100px;}

#pankuzu { max-width: 1200px; padding: 0 20px;}

/**========================================**/
#login { padding: 0 20px 100px; border-bottom: solid 1px #878787;}
#login form { max-width: 400px; margin: 0 auto 100px;}

#login ul { margin: 0 0 30px;}
#login li:not(:first-child) { margin: 50px 0 0;}

/* 入力項目 */
#login input { display: block; box-sizing: border-box; width: 100%;}

/* ディーラーコード・パスワード */
#login input:not([type="submit"]) { 
	height: 40px; margin: 10px 0 0;
	border: solid 1px #878787; border-radius: 5px;
	font-size: 16px;}

/* ログイン */
#login input[type="submit"] { 
	height: 60px;
	border: none; border-radius: 6px; 
	background: #FF7E00;
	color: #fff; font-size: 20px; font-weight: 900; cursor: pointer;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}

#login input[type="submit"]:hover { opacity: 0.5;}


#login .ta_r p { position: relative; padding: 0 18px 0 0; font-size: 14px;}
#login .ta_r p::after {
    content: '';
    position: absolute; top: 50%; right: 0;
    width: 0;  height: 0;
    border-style: solid;  border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #FF7E00;
	transform: translateY(-50%);}

#login .ta_r p:not(:first-child) { margin: 15px 0 0;}
	
#login .ta_r a { text-decoration: underline;}

/* スマホアプリでらくらく発注管理 */
#login .ta_c a:hover { opacity: 0.5;}

/**========================================**/
/* RESUCO NEWS */
#blog { position: relative; max-width: 600px; padding: 0 20px;}
#blog h2 { 
	font-size: 25px; font-weight: 700;
	font-family: "futura-pt-condensed", sans-serif;
	font-style: normal;}

#blog > a { 
	position: absolute; top: 5px; right: 20px;
	font-size: 14px; line-height: 1.0em; text-decoration: underline;}

#feed { margin: 50px 0 0;} 
#feed li { 
	margin: 0 0 15px; padding: 0 0 15px;
	border-bottom: dotted 1px #000;}

#feed a { font-weight: 900;} 
#feed p { margin: 10px 0 0;} 


/* LastUp2025.04.16_kimata */